
header.header2 .navbar-default .navbar-nav > li:hover > a span,
header.header2 .navbar-default .navbar-nav > li > a.active span,header.header3 .navbar-default .navbar-nav > li:hover > a span,
header.header3 .navbar-default .navbar-nav > li > a.active span,header.header4 .navbar-default .navbar-nav > li:hover > a span,
header.header4 .navbar-default .navbar-nav > li > a.active span,header.header5 .navbar-default .navbar-nav > li:hover > a span,
header.header5 .navbar-default .navbar-nav > li > a.active span,#contact-form input[type="submit"],.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > li > a:hover,h3:after ,a.main-button:hover,.services-post > a,.hover-box,
.testimonials-box h3 span,
.staff-box h3 span,
.infographic-box h3 span,.staff-box h3,.pricing-table.standard li:first-child,
.pricing-table.standard li a,.meter > span,.staff-post:hover .staff-post-content ,.product-post:hover span,.quote-line a ,ul.filter li a.active,
ul.filter li a:hover,ul.pagination-list li a.active,
ul.pagination-list li a:hover ,.tabs-widget ul.tab-links li a:hover,.comment-content a.reply-comment,.work-staff .staff-post:hover .staff-post-content,.top-bar .right-block a,.shop-widget h4,.shop-widget h3,
.category-shop-list li a:hover,
.category-shop-list li a.active,footer,
ul.tag-widget-list li a:hover,
.noUi-origin,.prod_buttons .button,.k2LoginBlock .button,
ul.pagination li.active, ul.pagination li:hover ,.jshop .button,.jshop h1,
.sp_quickcontact .button,table.cart th,.carousel-control.left, .carousel-control.right,.pagination > .active > a,.pagination > .active > a:hover,.pagination > li > a:hover   {
    background: #a20000;
}

header.header3 .navbar-default .navbar-nav > li:hover > a,
header.header3 .navbar-default .navbar-nav > li > a.active,header.header3 .navbar-default .navbar-nav > li.drop:hover a:after,
header.header3 .navbar-default .navbar-nav > li.drop a.active:after,header.header5 .navbar-default .navbar-nav > li:hover > a,
header.header5 .navbar-default .navbar-nav > li > a.active,header.header5 .navbar-default .navbar-nav > li.drop:hover a:after,
header.header5 .navbar-default .navbar-nav > li.drop a.active:after,header.header6 .navbar-default .navbar-nav > li:hover > a,
header.header6 .navbar-default .navbar-nav > li > a.active,header.header6 .navbar-default .navbar-nav > li a i,
.company-mission > span.icon:after ,.staff-post-content h5 ,.staf-social li a:hover i ,
.main-feature-content h2 i ,.tag-list li a i ,.news-item h2 a:hover,.blog-tags li a i,.quote-line p span,.search-widget button i ,.tabs-widget .tab-content ul li h6 a:hover,ul.popular-product li h6 a:hover,
ul.popular-product li span ,.slider-caption h1 span ,.slider-caption h6 span  {
    color: #a20000;
}







ul.drop-down li:hover > a {
    border-left: 5px solid #a20000;
}
 

.modern_medium_fat span.opt-style2 {
    color: #a20000;
}

.services-post > a:before {
    border-bottom: 20px solid #a20000;
}
.services-post > a:after {
    border-top: 20px solid #a20000;
}
.work-post:hover h2 {
    color: #a20000;
}


 
.testimonials-box h3 span:after,
.staff-box h3 span:after,
.infographic-box h3 span:after {
    border: 10px solid #a20000;
}
.message-content h6 span {
    color: #a20000;
}


.about-us-text p span,
.company-mission p span {
    color: #a20000;
}
.meter { 
    border: 1px solid #a20000;
}

.company-mission > span.icon {
    border: 1px solid #a20000;
}
  
.blog-tags li a:hover {
    color: #a20000;
    border: 1px solid #a20000;
}

 
ul.product-list li a:hover {
    background: #a20000;
    border: 1px solid #a20000;
}
 

ul.filter li.active,ul.filter li:hover{cursor:pointer;color: #fff;
background: #a20000;
}
 
ul.filter li a.active:after,
ul.filter li a:hover:after {
    border: 1px solid #a20000;
}

.search-widget input[type="search"]:focus {
    border: 1px solid #a20000;
}

 

#contact-form input[type="text"]:focus,
#contact-form textarea:focus {
    border: 1px solid #a20000; 
}


.comment-form input[type="submit"]{text-shadow:none!important;
    background: #a20000;
}
 
.comment-form input[type="text"],
.comment-form textarea {
border: 1px solid #a20000;
}


 
.slider-caption a {
    border: 1px solid #a20000;
}
.testimonials-box h3{display: inline-block;background: #a20000;
}

